From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 21 October 2005<P>

aparajita : Happy Birthday!!!!  I will be toasting you at 7:30pm in San Francisco; hope you can raise a glass at 9:30pm in Arizona to join me! BTW, I was in Mesa on Oct 1st to meet my love's daughter & granddaughter. I'll be back at Christmas time...<BR>
<BR>
Sassy: Thanks for the Boy Toy appreciation!  I'm having way too much fun with the cabaret prep...though some of my ex-boyfriends might not appreciate its autobiographical nature!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 October 2005<P>

HAPPY BIRTHDAY WISTFUL!!!!  i will be raising a glass to you at 930p in Arkansas (bet you aren't coming this far south or east!!).  hope you are having a wonderful day!!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 21 October 2005<P>

Issue #6 of Misanthropists Anonymous is out! Woohoo!<BR>
<a href="http://miss-anon.tripod.com/altindex.htm">http://miss-anon.tripod.com/altindex.htm</a><BR>
<BR>
I'm confused...I thought wistful was a Pisces mermaid?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 21 October 2005<P>

nevermind..."confused" is the word<BR>
thought wistful was somebody else!
<HR>